26482708/20 - Vulnérabilités dans Mozilla Firefox et Thunderbird

Mozilla a publié des mises à jour de sécurité pour corriger plusieurs vulnérabilités affectant Firefox, Firefox ESR et Thunderbird. Un attaquant pourrait exploiter certaines de ces vulnérabilités pour prendre le contrôle du système affecté, de provoquer une exécution de code arbitraire à distance ou de porter atteinte à la confidentialité des données.

Date de publication: 
27/08/2020